[Scribus] ghostscipt 8.53 SuSE 9.3

Bart Alberti bart
Fri Feb 3 16:42:58 CET 2006

 This runs
gs -v
AFPL Ghostscript 8.53 (2005-10-20)
and before I got 8.51 on two boxes SuSE 9.2 and 9.3 WITH. mind you, 
'make so' on both. Now I have upgraded on my 9.2 box but on my 9.3 box I 
got the above. 'make so' exits with the message 'gtk-config' not found

/bin/sh: gtk-config: command not found
/bin/sh: gtk-config: command not found
src/dxmain.c:36:21: gtk/gtk.h: No such file or directory

but furthermore

 locate gtk.h

bart at eddy:~/download/ghostscript-8.53> rpm -qa|grep gtk-devel
bart at eddy:~/download/ghostscript-8.53> locate gtk-config
bart at eddy:~/download/ghostscript-8.53> rpm -qa|grep glib-devel
bart at eddy:~> locate gtk-devel
{WHICH NEEDS glib-devel BTW}

The problem is that SuSE does not incude all its files in its CD (which 
I used for 9.3 while the DVD went to the 9.2 box). I pulled glib-devel 
from the ftp (mirror) site. On my fully working box I was told
rpm -q --what-requires -f /opt/gnome/bin/gtk-config
was gtk-devel which requires glib-devel which itself may have ceased to 
exist anywhere?
N B But 8.51 went in fine.
Bart Alberti

More information about the scribus mailing list